<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form</title>
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Arimo:ital,
    wght@0,400..700;1,400..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;
    0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,
    900&display=swap" rel="stylesheet">
</head>
<body>
    <img class="tropical" src="./image/Group (4).png" alt="tropical">
    <section class="form">
        <h2 class="form_title">Tropical Inspire</h2>
        <form class="form_party">
            <label for="" class="form_party-label">
                <p class="form_party-text">Description</p>
                <input type="text" class="form_party-field" placeholder="Inspiration" name="inspiration">
            </label>
            <label for="" class="form_party-label">
                <p class="form_party-text">Topic</p>
                <input type="text" class="form_party-field" placeholder="Vacation" name="vacation">
            </label>
            <label for="" class="form_party-label">
                <p class="form_party-text">Colaborators</p>
                <input type="file" class="form_party-file">
                <div class="form_party-wrapper">
                    <img src="./image/spencer-davis-Zr80icPDgFY-unsplash.png" alt="image">
                    <button class="form_party-add">
                        <svg width="13" height="12" viewBox="0 0 13 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M10.8 3.12H10.32V2.64C10.32 2.51269 10.2694 2.3906 10.1794 2.30058C10.0894 2.21057 9.9673 2.16 9.83999 2.16C9.71269 2.16 9.5906 2.21057 9.50058 2.30058C9.41056 2.3906 9.35999 2.51269 9.35999 2.64V3.12H8.87999C8.75269 3.12 8.6306 3.17057 8.54058 3.26058C8.45056 3.3506 8.39999 3.47269 8.39999 3.6C8.39999 3.7273 8.45056 3.84939 8.54058 3.93941C8.6306 4.02942 8.75269 4.08 8.87999 4.08H9.35999V4.56C9.35999 4.6873 9.41056 4.80939 9.50058 4.89941C9.5906 4.98942 9.71269 5.04 9.83999 5.04C9.9673 5.04 10.0894 4.98942 10.1794 4.89941C10.2694 4.80939 10.32 4.6873 10.32 4.56V4.08H10.8C10.9273 4.08 11.0494 4.02942 11.1394 3.93941C11.2294 3.84939 11.28 3.7273 11.28 3.6C11.28 3.47269 11.2294 3.3506 11.1394 3.26058C11.0494 3.17057 10.9273 3.12 10.8 3.12Z" fill="white"/>
                            <path d="M5.52001 5.51999C5.89975 5.51999 6.27096 5.40739 6.5867 5.19642C6.90244 4.98544 7.14853 4.68558 7.29386 4.33475C7.43918 3.98391 7.4772 3.59786 7.40311 3.22542C7.32903 2.85298 7.14617 2.51087 6.87765 2.24235C6.60913 1.97383 6.26702 1.79097 5.89458 1.71689C5.52214 1.6428 5.13609 1.68082 4.78525 1.82614C4.43442 1.97147 4.13456 2.21756 3.92358 2.5333C3.71261 2.84904 3.60001 3.22025 3.60001 3.59999C3.60001 4.10921 3.80229 4.59757 4.16236 4.95764C4.52243 5.31771 5.01079 5.51999 5.52001 5.51999ZM5.52001 2.63999C5.70988 2.63999 5.89548 2.6963 6.05335 2.80178C6.21122 2.90727 6.33427 3.0572 6.40693 3.23262C6.47959 3.40803 6.4986 3.60106 6.46156 3.78728C6.42452 3.9735 6.33309 4.14456 6.19883 4.27882C6.06457 4.41307 5.89351 4.50451 5.70729 4.54155C5.52107 4.57859 5.32805 4.55958 5.15263 4.48692C4.97721 4.41426 4.82728 4.29121 4.7218 4.13334C4.61631 3.97547 4.56001 3.78986 4.56001 3.59999C4.56001 3.34539 4.66115 3.10121 4.84118 2.92117C5.02122 2.74114 5.2654 2.63999 5.52001 2.63999Z" fill="white"/>
                            <path d="M5.52 6.48C4.62888 6.48 3.77425 6.83399 3.14412 7.46412C2.514 8.09424 2.16 8.94887 2.16 9.84C2.16 9.9673 2.21057 10.0894 2.30059 10.1794C2.39061 10.2694 2.5127 10.32 2.64 10.32C2.76731 10.32 2.8894 10.2694 2.97941 10.1794C3.06943 10.0894 3.12 9.9673 3.12 9.84C3.12 9.20348 3.37286 8.59303 3.82295 8.14294C4.27303 7.69285 4.88348 7.44 5.52 7.44C6.15652 7.44 6.76697 7.69285 7.21706 8.14294C7.66715 8.59303 7.92 9.20348 7.92 9.84C7.92 9.9673 7.97057 10.0894 8.06059 10.1794C8.15061 10.2694 8.2727 10.32 8.4 10.32C8.52731 10.32 8.6494 10.2694 8.73942 10.1794C8.82943 10.0894 8.88 9.9673 8.88 9.84C8.88 8.94887 8.526 8.09424 7.89588 7.46412C7.26576 6.83399 6.41113 6.48 5.52 6.48Z" fill="white"/>
                            </svg>
                    </button>
                </div>
            </label>
            <p class="form_party-text">Colaborators can</p>
            <div class="form_party-wrapper">
                <label for="add" class="form_party-customlabel">Add more people</label>
                <input type="checkbox" id="add" class="form_party-checkbox">
                <div class="form_party-toggle"></div>
            
            </div>
            <p class="form_party-text">People can</p>
            <div class="form_party-wrapper">
                <label for="join" class="form_party-customlabel">Request to join</label>
                <input type="checkbox" id="join" class="form_party-checkbox">
                <div class="form_party-toggle"></div>
            </div>
            <label for="policy" class="form_party-label">
                <input type="checkbox" id="policy" class="form_party-policy">
                <p class="form_party-policyText">
                    Send me updates about Tropical Inspire products and services.</p>
                    <a href="#" class="form_party-policyLink">Privacy policy</a>
            </label>
            <button type="submit" class="form_party-submit">continue</button>
        </form>
    </section>
    
</body>
</html>